@charset "utf-8";
/* CSS Document */
*{ margin: 0;padding: 0;}
body { font-size:14px;line-height:24px;color:#666666;font-family:Microsoft YaHei,SimSun;  -webkit-text-size-adjust:none;}
a{ color:#666666; text-decoration:none; cursor:pointer;transition:all 0.3s;}
a:hover{ text-decoration:none;transition:all 0.3s;}
ul {list-style: none;}
li{ list-style-type:none;}
img{border:0;}


/*-------------- top --------------*/
.header{ width:100%; height:551px;overflow:hidden;}
.headergg{ width:100%; height:30px; line-height:30px; background-color:#ececec;}
.headergg ul{ width:1200px; height:30px; margin:0 auto; color:#666666; font-size:12px;}
.headerggl{ float:left; padding-left:20px;}
.headergg2{ float:right;}
.headergg2_1{ width:auto; height:30px; display:block; float:left; padding-left:20px;background:url(../Image/mailpic.png) no-repeat left;}
.headergg2_1 a:hover{ color:#000; text-decoration:underline;}
.headergg2_2{ width:auto; height:30px; display:block; float:left;padding-left:20px;background:url(../Image/toptel.png) no-repeat left; margin-left:15px;}

.allnav{ width:100%; height:120px;background:url(../Image/navbg.jpg) repeat-x top center;}
.allnav ul{ width:1200px; height:120px;z-index:9999; margin:0 auto; position:relative;}
.logo{ width:auto; height:120px; float:left;}
.logo img{ padding-top:31px;}

.nav{ width:752px; height:120px; line-height:120px; float:right;}
.nav a{ width:119px; height:120px; display:block; float:left; text-align:center; color:#000; font-weight:bold;background: url(../Image/navrbg.png) no-repeat right;}
.nav a:hover{color:#fff;background: url(../Image/navhbg.png) no-repeat center;}

#flash{ height:400px; width:100%; overflow:hidden; position:relative;}


.search1{ width:28px;height:28px; overflow:hidden; position:absolute; top:42px; right:0px;background:url(../Image/search.jpg) no-repeat bottom right;}
.search1 .txt{ width:200px; float:left; height:30px; line-height:30px;border:none; background:none;text-indent:10px; color:#999999; position:relative; display:none;}
.search1 .but{ width:28px; height:30px; float:right;border:none;background:none;  cursor:pointer;}
.search1:hover{ width:228px; background-color:#FFF; border:#ececec solid 1px;}
.search1:hover .txt{ display:block;}



/*-------------- index --------------*/
#warp{ width:100%; height:100%; overflow:hidden; padding-top:30px;}
.indexup{ width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.indexuplogo{ width:100%; height:auto; text-align:center;}
.indexupcon{ width:100%; height:auto; padding-top:20px;}
.indexupcon li{ width:400px; height:auto; float:left; text-align:center; cursor:pointer;}
.indexupcon li:hover .indexupcon1{ transform:rotateY(180deg);transition:all 0.8s;}
.indexupcon1{ width:100%; height:auto; display:block;transition:all 0.8s;}
.indexupcon2{ width:100%; height:60px; line-height:60px; font-size:24px; font-weight:bold; color:#01c2eb;}
.indexupcon3{ width:100%; height:60px; line-height:60px; font-size:24px; font-weight:bold;}


.indexupcon123{ width:100%; height:auto; padding-top:20px;}
.indexupcon123 li{ width:392px; height:auto; float:left; text-align:center; cursor:pointer;}
.indexupcon123 li:hover .indexupcon1{ transform:rotateY(180deg);transition:all 0.8s;}


.company{ width:100%; height:372px; overflow:hidden; background-color:#01c2eb; margin-top:20px;}
.company ul{ width:1200px; height:auto; padding-top:20px; color:#FFF; margin:0 auto;}
.companycon{ width:100%; height:auto; padding-top:20px;}
.companycon img{ float:left; padding-right:20px; width:563px;}
.companycon a{ color:#fff000;}
.companycon a:hover{ text-decoration:underline;}

.news{ width:1200px; height:auto; padding-top:25px; margin:0 auto;}
.newscon{ width:100%; height:auto; overflow:hidden; padding-top:20px;}

.newscon li{ width:400px; height:auto; float:left;}
.newscon li a{ width:325px; height:322px; display:block; padding:25px; border-bottom:#01c2eb solid 5px; background-color:#ecf4f6;}
.newscon li a:hover{ background-color:#01c2eb;border-bottom:#ffa600 solid 5px;}
.newscon li a:hover .newscon_1{ color:#FFF;}
.newscon li a:hover .newscon_1t{ color:#FFF;}
.newscon li a:hover .newscon_2wz{ color:#FFF;}
.newscon_1{ width:100%; height:60px; display:block; border-bottom:#d9d9d9 solid 1px; font-size:16px; line-height:35px; color:#000; font-weight:bold;}
.newscon_1t{ width:100%; height:20px; line-height:20px; color:#9a9a9a; font-weight:300;display:block;}

.newscon_2{ width:100%; height:auto; display:block; padding-top:15px;}
.newscon_2img{ width:100%; height:127px; display:block;}
.newscon_2img img{width:100%; height:127px;}
.newscon_2wz{ width:100%; height:auto; display:block; color:#535353; line-height:28px;}
.newscon_3{ width:142px; height:30px; line-height:30px; display:block; background-color:#01c2eb; margin:0 auto; text-align:center; color:#fff; margin-top:20px;transition:all 0.5s;}
.newscon li a:hover .newscon_3{ background-color:#ffa600; color:#FFF; transition:all 0.5s;}

/*-------------- left --------------*/
.allleft{ width:75%; height:100%; overflow:hidden; margin:0 auto; padding-top:20px; padding-bottom:20px;}
.allleft li{ width:300px; height:42px; line-height:42px; text-align:center; float:left;}
.allleft li a{ width:290px; height:42px; display:block; background-color:#00c2f4; color:#FFF; border-radius:30px;}
.allleft li a:hover{ background-color:#ffa800;}

/*-------------- end --------------*/
.end{ width:100%; height:auto; background-color:#01c2eb; overflow:hidden; margin-top:30px;}
.footup{ width:1200px; height:auto; padding-top:30px; margin:0 auto; padding-bottom:30px; overflow:hidden;}
.footl{ width:118px; height:auto; float:left; padding-left:80px; padding-right:80px;}
.footl1{ width:100%; height:40px; line-height:40px; display:block; color:#FFF; font-size:18px; font-weight:bold;}
.footl2{ width:100%; height:auto; display:block;}
.footl2 img{ width:95px; height:95px;}

.footc{ width:696px; height:204px; float:left;background:url(../Image/footcbg.jpg) no-repeat left; font-size:12px; color:#FFF;}
.footc a{ color:#FFF;}
.footc1_l{ width:237px; height:auto; display:block; float:left; padding-left:35px; padding-top:23px;}
.footc1_r{ width:377px; height:auto; display:block; float:left; padding-left:35px; padding-top:23px;}

.footr{ width:105px; height:auto; float:right; padding-right:80px; padding-top:50px;}
.footr a{ width:30px; height:auto; display:block; float:left;}
.footr a:hover{ transform:scale(1.1); transition:all 0.8s;}

.footf{ width:100%; height:38px; line-height:38px; background-color:#0197b7; font-size:12px; text-align:center; color:#FFF;}
.footf a{ color:#FFF;}
.footf a:hover{ text-decoration:underline;}



.footr12{ width:520px; height:auto; margin:0 auto; padding-top:30px; display:block;}
.footr12_1{ width:96px; height:auto; line-height:40px; float:left; display:block;}
.footr12 a{ width:38px; height:auto; display:block; float:left; padding-right:15px;}
.footr12 a:hover{ transform:scale(1.1); transition:all 0.8s;}


/*public*/
#main{ width:1200px; height:100%; margin:0 auto;overflow:hidden; position:relative; margin-top:25px;margin-bottom:30px;}
#company{ width:100%; height:100%;overflow:hidden;}
.nr{padding:20px 10px 10px 10px;}
.nr table{border-collapse: collapse;width:auto;margin:0 auto; margin-top: 10px; margin-bottom: 10px;}
.nr tr:first-child{ background-color:#f4f4f4; font-weight:bold}
.nr table th,.nr table td{ padding:5px;border:1px solid #dedede;} 
.nr tr{text-align: center;}
.nr tr:nth-child(odd){background-color:#e2f4f9}

/*public  ----产品内容页*/
.pronrup{ width:100%; height:100%; overflow:hidden; padding-bottom:25px;}
.pronrupl{ max-width:465px; height:auto; overflow:hidden; float:left; padding-right:20px;}
.pronrupl img{ max-width:460px;max-height:422px; border:#ededed solid 1px; padding:2px;}
.pronrupr{ max-width:640px; height:auto; overflow:hidden; float:left;}
.pronrupr1{ width:100%; height:40px; line-height:40px; display:block; color:#01c2eb;}
.pronrupr1_1{ color:#999;}
.pronrupr1_3{color:#999;}
.pronrupr2{ width:375px; height:100%; display:block; overflow:hidden; padding:10px;background-color:#f2f2f2; margin-top:15px;}
.pronrupr2_1{ width:40%; height:42px; line-height:42px; text-align:center; display:block; float:left;}
.pronrupr2_1 a{ width:100%; height:42px; display:block;color:#323232;background:url(../Image/QQ.png) no-repeat 10px 10px; background-color:#f4f4f4;display:block; float:left; border:#cecece solid 1px; border-radius:8px;}
.pronrupr2_1 a:hover{ color:#000;background:url(../Image/QQ.png) no-repeat 10px -30px; background-color:#01c2eb; color:#FFF;}
.pronrupr2_2{ width:50%; height:auto; display:block; float:left; padding-bottom:10px; padding-left:10px;}
.pronrupr2_2 a{ width:140px; height:42px; line-height:42px; text-align:center; display:block;color:#323232;background-color:#f4f4f4;display:block; float:left; border:#cecece solid 1px; border-radius:8px;}
.pronrupr2_2 a:hover{background-color:#01c2eb; color:#FFF;}
.pronrupr2_3{ width:170px; height:auto; display:block; float:left; padding-top:15px;}
.pronrupr2_4{ width:197px; height:auto; display:block; line-height:40px;font-size:24px; font-family:Impact; color:#01c2eb; float:left; padding-top:18px;}
.pronrupr3{ width:100%; height:auto; display:block; padding-top:20px;}

/*public  ----产品内容页*/

.zynav{ width:100%; height:62px;font-family:'Lato',sans-serif;}
.zynav1{ width:100%; height:auto; line-height:55px; font-size:50px; display:block;font-weight:100; color:#08c1e0; text-align:center;}
.zynav2{ width:100%; height:auto; line-height:18px;color:#99e8f5; text-align:center; display:block;font-size:12px;}
.zynav2 a{ color:#99e8f5;}
.zynav2 a:hover{text-decoration:underline;}

.alibaba{ font-size:22px; width:100%; height:auto; line-height:60px;text-align:center; display:block; padding-top:20px;}
.alibaba a{ color:#716c71;text-decoration: underline;}
.alibaba a:hover{ color:#01c4e2;}

.contup{ width:100%; height:auto; padding-top:80px; overflow:hidden;}
.contup li{ width:220px; padding-left:85px; padding-right:85px; height:auto; text-align:center; float:left;transition:all 0.8s;}
.contup li:hover img{ transform:rotate(360deg); transition:all 0.8s;} 
.contup1{ font-size:21px;}

.conmes{ width:100%; height:auto; overflow:hidden; position:relative; padding-top:30px;}
.Email{ width:100%; height:auto; line-height:120px; font-weight:100; font-size:50px;}
.conmes1{ width:100%; height:617px;background:url(../Image/contmes.jpg) no-repeat center; opacity:0.3;}
.conmes2{ width:70%; height:auto; overflow:hidden; position:absolute; top:40px; left:260px;}
.conmes2 input,.conmes2 textarea { background:none;}


#indexNews li{ line-height:33px; border-bottom:1px dotted #cecccc; padding:0 12px 0 10px; position:relative; }
#indexNews li a{ width:100%; height:33px; display:block;} 
#indexNews li:hover{border-bottom:1px solid #cecccc; background-color:#f1f1f1}
#indexPro{height:215px; overflow:hidden; margin:0 auto;}
#indexPro li{ margin:10px; width:215px; height:190px; float:left; display:block; text-align:center; line-height:24px;}
#indexPro li img{ border:2px solid #ffb913; width:215px; height:165px; }
.introImg{ float:left; margin-right:10px;}
.info_date{ float:right; padding-right:10px;}
/*company*/
/************新闻*****************/
.news_tit_u{text-align: center;font-size: 16px;color: #01c2eb;line-height: 30px; font-weight:700;}
.news_tit_d{text-align: center;padding: 5px 0px;font-size: 12px;font-weight: 100;background: #f7f7f7;border: 1px solid #e8e8e8;color: #303030;width: 98%;margin: 10px auto;height: 20px;line-height: 20px; font-family:Arial, Helvetica, sans-serif;}
.news_tit_img{ margin:9px auto; text-align:center}
.news_tit_img img{ max-height:600px; max-width:600px;}
.pro_name{display:block;color:#da020d;text-align:center;}
/************产品*****************/
.produc{width:90%;height: auto; margin:0 auto;overflow:hidden; position:relative; left:25px;}
.produc li{width:354px;height:292px;float:left;white-space:normal; word-break : break-all; word-wrap: break-word;}
.produc li a{width:286px;height:251px; border:#ecf4f6 solid 1px; background-color:#ecf4f6; display:block; line-height:40px; text-align:center;}
.produc li a:hover{color:#fff; text-decoration:none;border:#01c2eb solid 1px; background-color:#01c2eb;}
.fczs_gimg{width:286px;height:207px; display:block; background-color:#FFF;}
.fczs_gimg1{width:286px;height:207px; display:table-cell; text-align:center; vertical-align:middle;}
.fczs_gimg1 img{max-width:286px;max-height:207px;}



.food_name{display: block;color: #da020d;text-align: center;}
.info_img_detail{ text-align:center; margin:10px 0;}
.info_img_detail img{ width:400px;}
/************分页*****************/
.page{width:99%; height: 30px; line-height: 30px;text-align: center; margin: 12px auto;font-size: 12px; clear:both;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border: 1px solid #d2d4d6;}
.page a{display: inline-block;height: 20px;line-height: 20px;border: 1px solid #d2d4d6;padding: 0 2px;background: #FFF;}
.page a:hover{background:#404040;color:#fff;border:none;height:20px;line-height:20px;padding:1px 3px;}
.page span.current {padding:3px 6px 3px 6px;height:18px;line-height:18px;background:#404040;color:#fff;}
/************留言*****************/
#company .rightinfo table{ background:#D2D4D6;margin:0 auto}
#company .rightinfo table td{ background:#FFF; padding:2px 5px; text-align: center;}
#company .nr1 table{margin-left:2px;}
#company .nr1 table th{color:#444444;font-weight:normal;font-size:14px;font-family:'Microsoft YaHei',arial;text-align:right;vertical-align: top;padding-top: 9px;}
#company .nr1 table td select{font-family: 'Microsoft YaHei',arial;font-size: 14px;width: 278px;height: 32px;text-indent: 8px;border: 1px solid #d2d4d6;margin: 5px auto 6px 5px;	background: #FFF;*+margin-left:-3px;}
#company .nr1 table td ul{list-style:none;position:absolute;}
#company .nr1 table td ul li{	font-family:'Microsoft YaHei',arial;font-size:14px;height:28px;line-height:28px;text-indent:8px;width:276px;height:28px;border-left:1px solid #d2d4d6;border-right:1px solid #d2d4d6;background:#FFF;}
#company .nr1 table td ul li a{display:block;text-decoration:none;color:#836f94;}
#company .nr1 table td ul li a:hover{color:#fe7d0c;}
#company .nr1 table td ul li:last-child{border-bottom:1px solid #d2d4d6;}
#company .nr1 table td input{font-size:14px;width:276px;height:28px;border:1px solid #836f94;margin:5px auto 5px 5px;}
#company .nr1 table td .yanzheng{width:101px;}
#company .nr1 table td textarea{resize: none;width:545px;height:178px;border:1px solid #836f94;margin:5px auto 5px 5px;}
#company .nr1 table td img{vertical-align:middle;margin-left:5px;margin-bottom:4px;*+margin-bottom:14px;}
#company .nr1 table td .but{width:74px;height:31px;line-height:27px;background:#3398fe;border-radius:2px;border:none;text-align:center;margin-top:14px;margin-left:5px;font-size:14px;font-family:'Microsoft YaHei',SimHei,sans-serif;color:#FFF;}
/************招聘*****************/
.jobs li{overflow:hidden;margin:23px 18px 28px 28px;padding-bottom:27px;border-bottom:1px dotted #cdcdcd;}
.jobs .but a{position:relative;top:-150px;background:#3398fe;float:right;width:71px;height:34px;color:#fff;text-align:center;line-height:34px;}
.jobs strong{color:#da020d;}
.jobs p{/*margin:6px 0 -134px 156px;*/line-height:35px;}
.job_nam{ font-weight:700; color:#F00}
/*------------------menu-list--------------------*/
#graybar,.recruit_info_tit_bg{ height:33px; background:#01c2eb; margin-bottom: 10px;}
.recruit_info_tit{ width:200px; line-height:33px; text-align:center; display:block; color:#FFF; background:#01c2eb; border-right:1px solid #FFF;}
#graybar span,#graybar{ line-height:33px; height:33px; width:100%; padding-left:20px; background:#01c2eb; color:#FFF; font-style:italic; font-weight:bold}
#prev_next{margin: 10px 20px;clear: both;overflow: hidden;}
#prev_next li{margin: 5px 0;}
#prev_next li a:hover{ color:#008400;}